 body{
	background-color:white;
	color:black; 
	font-family:"Verdana", sans serif;
	font-size:16px;
	line-height:26px;
	margin:0;
	padding: 0;
}

.container{
	width:80%;
	margin:0 auto;
	overflow:hidden;
	display:block;
}

nav{
	background-color:black;
	display: flex;
	justify-content: space-between;
	min-height: 20px;
}

nav .nav-brand{
	text-transform: capitalize;
	font-weight: bold;
	display: flex;
	align-items: center;
	padding-left: 20px;
	color:#fff;
	font-size: 1.2em;
}

nav ul{
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
	background-color:black;
	text-align:right;

}


li{
	display:inline-block;
}

li a{
	display:block;
	color:white;
	text-align:right;
	padding:8px 10px;
	text-decoration:none;
}

li a:hover{
	background-color:red;

}

.active{
	background-color:green;
}

li{
	border-right:1px solid gray;
}

li:last child{
	border-right:none;
}

#showcase{
	background-image:url("../images/4.jpg");
	background-position:center;
	min-height:300px;
	margin-bottom:30px;
	margin-top:40px;
	text-align:center;
	background-repeat:no-repeat;
	background-size:cover;
	clear:both;
}

.overlay{	
	width: 100%; 
	background-color: rgba(0,0,0,0.5); 
	min-height: 300px;
	overflow: hidden;
} 

#showcase h2{
	color:white;
	font-size:50px;
	line-height:1.6em;
	padding-top:30px;
	text-decoration:underline;
	text-decoration:underline red;
}

#showcase h2:hover {
	text-decoration: none;
}

.about{
	margin: 100px 0;
	display: flex;
	justify-content: space-between;
}

.about div{
	width:60%;
}

.about aside{
	width:30%;
}

.about aside img{
	width:100%;
}

.about h1{
	text-decoration:underline red; 
} 

.gallery{
	margin: 100px 0;
}

.gallery h1 {
	text-align: center;
	margin-bottom: 100px;
}

.grid-container{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	grid-template-columns: repeat(auto-fit, minmax
	(400px,1fr));
	grid-gap: 5px;
	justify-content: center;
}

.grid-container h4{
	text-decoration: underline red;
	display: block;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}
img{
	border-radius: 20px;
	height: 300px;
}

.box{
	padding: 5px;
}


.services {
	background-image:url("../images/11.jpg");
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	min-height:300px;
	margin: 100px 0;
	text-align:center;
	clear:both;
	border:1px solid black;
	color: ivory;
}

.service{
	width:23%;
	box-sizing:border-box;
	display:inline-block;
	vertical-align: top;
	padding:0 2%;
}

#services h2{
	text-align:center;
}

.slide-container{
	clear:both;
}

.footer{
	position:relative;
	left:0;
	bottom:0;
	width:100%;
	background-color:black;
	color:white;
	text-align:center;
	padding: 20px;
} 

.footer-contact{
	margin-bottom: 50px;
}

.footer-contact h4{
	margin-bottom: 0px;
}

.footer-contact p.contact-info{
	margin-top: 0px;
}


